@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;700&display=swap");

*,
*::before,
*::after,
p,
ul,
ol,
label,
ol li {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body,
#root,
.main {
    height: 100%;
    width: 100%;
    font-family: "Roboto Slab", serif;
}

button {
    background-color: transparent;
    border: 0px;
    outline: none;
    font-family: "Roboto Slab", serif;

    &:focus {
        outline: none;
    }
}
